var nombre = prompt("Cual es tu nombre");
var apellidos = prompt("Cuales son tua apellidos");
var ciudad = prompt("En que ciudad vives");
const msg = `Hola ${nombre} ${apellidos} ciudadano de ${ciudad}`;
alert(msg);
console.log(msg);
document.write(`<p> ${msg} </p>`);

// if (confirm("¿Te ha gustado la pagina?")) {
//   alert("Gracias por su visita");
// } else {
//   alert("·$%·%$$%·$%·$%");
// }

// if (prompt("Te ha gustado la pagina (Si/No)").toLowerCase() === "si") {
//   alert("Gracias por su visita");
// } else {
//   alert("·$%·%$$%·$%·$%");
// }

var resp = prompt("Te ha gustado la pagina (Si/No)");
if (resp != null) {
  if (resp.toLowerCase() === "si") {
    alert("Gracias por su visita");
  } else if (resp.toLowerCase() === "no") {
    alert("·$%·%$$%·$%·$%");
  } else {
    alert("Respuesta erronea");
  }
}
